classdef liutcv_tests_all < liutcv_tests
  % Superclass for 'slow' LIUQE TCV tests, contains all shots
  %
  % [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
  
  properties (MethodSetupParameter)
        ishot  = liutcv_tests.get_ishot(5000); % shots to test, specify number in argument
  end
end